@charset "UTF-8";

body, th, td, input, option, textarea { font-weight: normal; font-size: 12px; font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka, "ＭＳ Ｐゴシック", sans-serif; }
body { background-color: #369; margin: 0; padding: 0; }
th { white-space: nowrap }

.left { text-align: left; }
.center { text-align: center; }

#header { color: #fff; padding: 2px 1em; position: relative; }
#date-and-time { position: absolute; top: 2px; right: 1em; }

ul#menu { list-style-type: none; margin: 1em 0 0 1em; padding: 0; border-top: 1px solid #369; }
#menu li { float: left; margin-right: 2px; }
#menu a { color: #000; background-color: #bbb; text-align: center; margin: 2px 0; padding-top: 2px; width: 7em; display: block; }
#menu a:hover { background-color: #ddd; margin-top: 0; padding-bottom: 2px; }
#menu span { background-color: #fff; text-align: center; padding: 2px 0 4px; width: 7em; display: block; }

#main { background-color: #fff; clear: left; padding: 1em; }
h1 { color: #369; font-size: 16px; line-height: 100%; margin: 1em 0; border-bottom: 2px solid #369; }
table.list { margin: 0; width: 100%; }
table.list th { color: #fff; line-height: 100%; background-color: #666; text-align: left; padding: 4px 1em; }
table.list td { line-height: 100%; padding: 4px 1em; }
td.underline { border-bottom: 1px solid #999; }
th#delete { text-align: center; }
td.delete-btn { text-align: center; border-bottom: 1px solid #999; }

#footer { color: #fff; font-family: Verdana, sans-serif; margin-top: 1em; padding: 2px 1em; }

a { color: #00f; text-decoration: none; }
a:hover { color: #f63; }
a.button { color: #000; background-color: #fff; margin-right: 0.5em; padding: 0 0.5em; border-style: solid; border-width: 2px; border-color: #aaa #666 #666 #aaa; }
span.button { color: #aaa; background-color: #fff; margin-right: 0.5em; padding: 0 0.5em; border: solid 2px #aaa; }
a:hover.button { color: #fff; background-color: #f63; }

.print-only { display: none; }
table.card th { text-align: right; padding: 2px 0; }
table.card td { padding: 2px 0; }
.invisible { visibility: hidden; }

input { ime-mode: active; }
.e-only { ime-mode: inactive; }
fieldset { margin: 0 0 0.5em; padding: 0.5em 1em 1em; border: solid 1px #369; }
legend { color: #369; }

#sub-menu { background-color: #369; padding: 1em 0 0 1em; }
#sub-menu a { color: #000; background-color: #bbb; text-align: center; margin-right: 2px; padding: 2px 1em 0; }
#sub-menu a:hover { background-color: #ddd; }
#sub-menu .selected { background-color: #fff; text-align: center; margin-right: 2px; padding: 2px 1em 1px; }
#page-1 { background-color: #ddd; padding: 1em; }
#page-2 { background-color: #ddd; padding: 1em; display: none; }
.red { color: #f00; }
.nowrap { white-space: nowrap; }
.gray { color: #aaa; }

#maps { width: 400px; height: 400px; }